:root {
  --fill-brand-primary: #44b50c !important;
  --fill-brand-secondary: color-mix(var(--fill-brand-primary) 50%, white) !important;
  --fill-static-brand: #44b50c !important;
  --text-brand: #44b50c !important;
  --background-brand: #44b50c !important;
  --stroke-brand: #44b50c !important;
  --radio-color: #44b50c !important;
  --radio-border: #44b50c !important;
}


label {
  --radio-color: #44b50c !important;
  --radio-border: #44b50c !important;
}

.offerInfo {
  background: linear-gradient(to right, #13934F 18%, #0A723B 100%) !important;
}

.desktopHeaderWrapper img {
  width: auto;
}

.logoWrapper {
  margin: 2rem !important;
  img {
    position: absolute !important;
    height: 4rem !important;
    margin-top: 0 !important;
  }
}


